Index: trunk/Platforms/Test/data/Dhrystone/x01_w01_01.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone/x01_w01_01.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone/x01_w01_01.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w01_01.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/Dhrystone/x01_w01_02.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone/x01_w01_02.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone/x01_w01_02.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w01_02.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/Dhrystone/x01_w01_03.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone/x01_w01_03.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone/x01_w01_03.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w01_03.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/Dhrystone/x01_w01_04.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone/x01_w01_04.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone/x01_w01_04.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w01_04.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/Dhrystone/x01_w02_01.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone/x01_w02_01.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone/x01_w02_01.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w02_01.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/Dhrystone/x01_w02_02.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone/x01_w02_02.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone/x01_w02_02.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w02_02.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/Dhrystone/x01_w02_03.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone/x01_w02_03.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone/x01_w02_03.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w02_03.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/Dhrystone/x01_w02_04.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone/x01_w02_04.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone/x01_w02_04.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w02_04.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/Dhrystone/x01_w04_01.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone/x01_w04_01.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone/x01_w04_01.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_01.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/Dhrystone/x01_w04_02.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone/x01_w04_02.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone/x01_w04_02.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/Dhrystone/x01_w08_01.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone/x01_w08_01.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone/x01_w08_01.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_01.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/Dhrystone/x01_w08_02.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone/x01_w08_02.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone/x01_w08_02.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_02.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/Dhrystone/x1_w1_1.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone/x1_w1_1.cfg	(revision 124)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_1.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/Dhrystone/x1_w1_2.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone/x1_w1_2.cfg	(revision 124)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_2.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/Dhrystone/x1_w1_3.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone/x1_w1_3.cfg	(revision 124)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_3.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/Dhrystone/x1_w1_4.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone/x1_w1_4.cfg	(revision 124)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_4.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/Dhrystone/x1_w2_1.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone/x1_w2_1.cfg	(revision 124)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w2_1.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/Dhrystone/x1_w2_2.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone/x1_w2_2.cfg	(revision 124)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w2_2.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/Dhrystone/x1_w2_3.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone/x1_w2_3.cfg	(revision 124)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w2_3.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/Dhrystone/x1_w2_4.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone/x1_w2_4.cfg	(revision 124)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w2_4.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/Dhrystone/x1_w4_1.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone/x1_w4_1.cfg	(revision 124)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w4_1.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/Dhrystone/x1_w4_2.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone/x1_w4_2.cfg	(revision 124)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w4_2.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/Dhrystone/x1_w8_1.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone/x1_w8_1.cfg	(revision 124)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w8_1.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/Dhrystone/x1_w8_2.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone/x1_w8_2.cfg	(revision 124)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w8_2.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
-0
-0
-4096
-2
